metosin/compojure-api

Compojure Api

Leiningen/Boot

[metosin/compojure-api "0.11.1"]

Clojure CLI/deps.edn

metosin/compojure-api {:mvn/version "0.11.1"}

Gradle

compile 'metosin:compojure-api:0.11.1'

Maven

<dependency>
  <groupId>metosin</groupId>
  <artifactId>compojure-api</artifactId>
  <version>0.11.1</version>
</dependency>